* {
	margin: 0;
	padding: 0;
}
html,
body {
	width: 100%;
	height: 100%;
	-webkit-text-size-adjust: 100%;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	overflow: hidden;
	display: flex;
	flex-direction: column;
}

li {
	list-style: none;
}

a,
a:link,
a:visited,
a:hover,
a:active {
	text-decoration: none;
	color: #000000;
	outline: none;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	-webkit-tap-highlight-color: transparent;
	/* display: block; */
}

img {
	width: 100%;
	display: block;
}

input {
	border: none;
	outline: none;
}
/* 头部 */
.head_nav {height:0.88rem;position:relative;font-size:0.32rem;background-color:#ffffff;}
.head_return {width:0.25rem;display:flex;align-items:center;margin-right: 0.2rem;}
.head_cont {text-align:center;    display: flex;justify-content: center;align-items: center;height: 0.88rem;color: #222222;border-bottom: 1px solid #E6E6E6;}
.paynemt_im {width:0.32rem;height:0.32rem;position:absolute;display:flex;align-items:center;height:100%;right:0.3rem;top:0;}
.hea_right{
	position: absolute;
	top: 0;
	right: 0.3rem;
	height: 100%;
	display: flex;
	flex-direction: column;
	justify-content: center;
}
.hea_right img{
	width: 0.4rem;
}
input::-webkit-search-cancel-button{
   display: none;
}
input::-webkit-input-placeholder {
	color:rgba(255,255,255,1);
}

input::-moz-placeholder {
	color:rgba(255,255,255,1);
}

input:-moz-placeholder {
	color:rgba(255,255,255,1);
}
.seach{
	height: 100%;
	display: flex;
	flex-direction: column;
}
.seach_bottom{
	flex: 1;
	overflow: auto;
}
.seach_nav{
	height: 1.04rem;
	background: #3875F6;
	display: flex;
	padding: 0 0.3rem;
	align-items: center;
}
.nav_img{
	width: 0.31rem;
	margin: 0 0.14rem 0 0.18rem;
}
.nav_left{
	display: flex;
	height: 0.64rem;
	flex: 1;
	margin-right: 0.15rem;
	align-items: center;
	background-color: rgba(194,212,251,.2);
	border-radius: 0.4rem;
	padding-right: 0.3rem;
}
.nav_left input{
	background-color: rgba(255,255,255,0);
	color: #ffffff;
	flex: 1;
}
.seach_nav span{
	color: #ffffff;
	font-size: 0.32rem;
}
.cen_suo{
	font-size: 0.28rem;
	color: #333333;
	margin-left: 0.5rem;
	display: block;
	margin-top: 0.38rem;
}
/* .hot_sea{
	display: none;
} */
.hot_suo{
	color: #333333;
	font-size: 0.24rem;
	margin: 0.33rem 0.55rem 0;
	display: flex;
	flex-wrap: wrap;
}
.hot_suo li{
	padding: 0.12rem 0.2rem;
	background-color: #f7f7f7;
	margin: 0 0.12rem 0.16rem;
	border-radius: 0.1rem;
}
.history{
	display: flex;
	align-items: baseline;
	justify-content: space-between;
}
.cen_empty{
	display: flex;
	align-items: center;
	margin-right: 0.44rem;
}
.cen_empty span{
	font-size: 0.24rem;
	color: #888888;
	margin-left: 0.08rem;
}
.empty{
	width: 0.22rem;
	height: 0.22rem;
}
.empty img{
	width: 100%;
}
/* 列表 */

.list_ul li{
	display: flex;
	align-items: center;
	padding: 0 0.3rem;
	height: 0.95rem;
	border-bottom: 1px solid #F5F5F5;
	justify-content:space-between;
}
.stock_info{
	display: flex;
	align-items: center;
	word-break: break-all;
	flex: 1;
	margin-right: 0.3rem;
}
.list_img{
	width: 0.33rem;
	margin-right: 0.22rem;
}
.list_p{
	font-size: 0.32rem;
}
.font{
	color: #EE4133;
}
.list_cr{
	color: #878C9C;
	margin-left: 0.22rem;
}
.nosearch{
	text-align: center;
}
 .nosearch img{
	width:40%;
	margin-top:10%;
	display:initial;
}
.nosearch p{
	color:#999;
	font-size: 0.4rem;
	margin-top:2%;
}